<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1an-8m-otC.headerCell.title</key>
	<string>セクションタイプ</string>
	<key>3SG-Mt-bDb.ibShadowedToolTip</key>
	<string>レベルを追加します。</string>
	<key>Bfb-vC-Zme.ibShadowedToolTip</key>
	<string>セクションタイプをエクスポートします。</string>
	<key>CYo-dy-Ob9.ibShadowedToolTip</key>
	<string>新しいセクションタイプを追加します。</string>
	<key>DlR-NY-WQm.title</key>
	<string> "構造ベース"が付いたドキュメントのコンパイル中に使用すべきセクションタイプを決定します。</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[0]</key>
	<string>セクションタイプ</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[1]</key>
	<string>構造別のデフォルトタイプ</string>
	<key>N6x-T9-H4h.ibShadowedToolTip</key>
	<string>選択されたセクションタイプを削除します。</string>
	<key>WgL-Nw-4qZ.ibShadowedToolTip</key>
	<string>セクションタイプをインポートし置き換えます。</string>
	<key>X0a-wv-DNw.ibShadowedToolTip</key>
	<string>セクションレベルを削除します。</string>
	<key>Yeh-3L-Fgo.label</key>
	<string>Types</string>
	<key>a3J-Yk-9bf.ibShadowedToolTip</key>
	<string>セクションタイプをインポートし置き換えます。</string>
	<key>f7P-Dx-3vq.headerCell.title</key>
	<string>ドキュメントタイプ＆アウトラインレベル</string>
	<key>gF7-WV-7Pm.label</key>
	<string>レベル</string>
	<key>jc0-cP-pLW.ibShadowedToolTip</key>
	<string>セクションタイプをエクスポートします。</string>
	<key>kJs-Od-TgD.title</key>
	<string>現在のコンパイル形式でセクションタイプが使用され、コンパイル時のドキュメントの表示方法を決定します。</string>
</dict>
</plist>
